## app-select-antix 0.1.0

=== debian/changelog ===
app-select-antix (0.1.0) unstable; urgency=medium

  * initial build

 -- anticapitalista <antix@operamail.com>  Sun, 7 Jul 2019 14:30:28 +0300
