## app-select-antix 0.1.1

=== debian/changelog ===
app-select-antix (0.1.1) unstable; urgency=medium

  * move from box containers to grid layout
  * Removed fixed column width to allow side scrolling when column text is too wide for window

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jul 2019 00:52:24 +0100
