## app-select-antix 0.1.2

=== debian/changelog ===
app-select-antix (0.1.2) unstable; urgency=medium

  * Forgot to add header information. Now added some.

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jul 2019 16:55:58 +0100
