## app-select-antix 0.1.3

=== debian/changelog ===
app-select-antix (0.1.3) unstable; urgency=medium

  * missing_icon fix - thanks to Xecure
  * added dependencies - thanks to Xecure

 -- anticapitalista <antix@operamail.com>  Sun, 25 Oct 2020 21:51:52 +0200
