=== debian/control ===
Source: app-select-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Dave/app-select

Package: app-select-antix
Architecture: all
Depends: gir1.2-gtk-3.0, python-gi, python-xdg
Description: Quick search for installed apps
