## app-select-antix 0.1.4

=== debian/changelog ===
app-select-antix (0.1.4) unstable; urgency=medium

  *  Added python3 to the control file
  *  Fix reported issues #1 and #2 as reported by Xecure
  *  Added Categories to the items so you can search by menu category.

 -- anticapitalista <antix@operamail.com>  Sun, 08 Nov 2020 23:24:11 +0200
