## app-select-antix 0.1.5

=== debian/changelog ===
app-select-antix (0.1.5) unstable; urgency=medium

  * bumped version

 -- anticapitalista <antix@operamail.com>  Mon, 09 Nov 2020 20:38:15 +0200
