## app-select-antix 0.1.6

=== debian/changelog ===
app-select-antix (0.1.6) unstable; urgency=medium

  * Added right click context menu to allow running the program from right click - enhancement (dave)

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 13:53:20 +0200
