## app-select-antix 1.0.0

=== debian/changelog ===
app-select-antix (1.0.0) unstable; urgency=medium

  * python3 port - thanks Dave
  * bumped version

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 20:04:49 +0300
