## app-select-antix 1.0.1

=== debian/changelog ===
app-select-antix (1.0.1) unstable; urgency=medium

  * added plugins directory

 -- anticapitalista <antix@operamail.com>  Sun, 13 Dec 2020 14:53:05 +0200
