=== debian/control ===
--- 
+++ 
@@ -8,5 +8,4 @@
 
 Package: app-select-antix
 Architecture: all
-Depends: gir1.2-gtk-3.0, python-gi, python-xdg
 Description: Quick search for installed apps
