## app-select-antix 1.0.2

=== debian/changelog ===
app-select-antix (1.0.2) unstable; urgency=medium

  * added full depends to control file

 -- anticapitalista <antix@operamail.com>  Sun, 13 Dec 2020 20:26:16 +0200
