## app-select-antix 1.0.3

=== debian/changelog ===
app-select-antix (1.0.3) unstable; urgency=medium

  * Fix bug that caused the enter key to no longer start the selected option

 -- anticapitalista <antix@operamail.com>  Tue, 15 Dec 2020 18:19:38 +0200
