## app-select-antix 1.0.4

=== debian/changelog ===
app-select-antix (1.0.4) unstable; urgency=medium

  * added pt, pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 13:46:29 +0300
