## app-select-antix 1.0.5

=== debian/changelog ===
app-select-antix (1.0.5) unstable; urgency=medium

  * various improvements - thanks dave

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 12:58:11 +0300
