## app-select-antix 1.0.6

=== debian/changelog ===
app-select-antix (1.0.6) unstable; urgency=medium

  * localisation - de, es, fr, fr_BE, pt, pt_BR, ru

 -- anticapitalista <antix@operamail.com>  Wed, 08 Sep 2021 14:21:24 +0300
