## app-select-antix 1.0.7

=== debian/changelog ===
app-select-antix (1.0.7) unstable; urgency=medium

  * localised it

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 18:49:32 +0300
