## app-select-antix 1.0.8

=== debian/changelog ===
app-select-antix (1.0.8) unstable; urgency=medium

  * add a -i | -I | --info option - thanks dave

 -- anticapitalista <antix@operamail.com>  Mon, 22 Nov 2021 14:28:18 +0200
