## app-select-antix 1.0.11

=== debian/changelog ===
app-select-antix (1.0.11) unstable; urgency=medium

  * add GenericName to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 17:05:27 +0200

app-select-antix (1.0.10) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:52:01 +0300

app-select-antix (1.0.9) unstable; urgency=medium

  * fix indexing so that the right click menu plugins will function again
  * added generic menu name option
  * above - thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 22 Apr 2022 18:26:43 +0300
