## app-select-antix 1.0.12

=== debian/changelog ===
app-select-antix (1.0.12) unstable; urgency=medium

  * Various updates and fixes - thanks dave

 -- anticapitalista <antix@operamail.com>  Sun, 05 Feb 2023 14:29:48 +0200
