## app-select-antix 1.0.13

=== debian/changelog ===
app-select-antix (1.0.13) unstable; urgency=medium

  * update bug fixes to speed up the app

 -- anticapitalista <antix@operamail.com>  Thu, 02 Mar 2023 18:55:18 +0200
