## app-select-antix 1.0.14

=== debian/changelog ===
app-select-antix (1.0.14) unstable; urgency=medium

  * update translations
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:28:25 +0300
