## app-select-antix 2.0.0

=== debian/changelog ===
app-select-antix (2.0.0) unstable; urgency=medium

  * bump version for next generation app-select

 -- anticapitalista <antix@operamail.com>  Mon, 22 May 2023 14:18:57 +0300
