## app-select-antix 2.0.1

=== debian/changelog ===
app-select-antix (2.0.1) unstable; urgency=medium

  * dave's edits
  * desktop file in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 18:26:11 +0300
