## app-select-antix 2.0.2

=== debian/changelog ===
app-select-antix (2.0.2) unstable; urgency=medium

  * 14 locales for app-select-plugins added

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 19:55:14 +0300
