## app-select-antix 2.0.3

=== debian/changelog ===
app-select-antix (2.0.3) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 20:13:48 +0300
