## app-select-antix 2.0.4

=== debian/changelog ===
app-select-antix (2.0.4) unstable; urgency=medium

  * updated hu desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 17:47:17 +0300
