## app-select-antix 2.0.5

=== debian/changelog ===
app-select-antix (2.0.5) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:27:49 +0200
