## app-select-antix 2.0.6

=== debian/changelog ===
app-select-antix (2.0.6) unstable; urgency=medium

  * updated ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:32:35 +0200
