## app-select-antix 2.0.7

=== debian/changelog ===
app-select-antix (2.0.7) unstable; urgency=medium

  * Fixed systray icon, added window icon, added tooltip text matching title

 -- anticapitalista <antix@operamail.com>  Fri, 23 May 2025 19:58:45 +0300
