## app-select-antix 2.0.8

=== debian/changelog ===
app-select-antix (2.0.8) unstable; urgency=medium

  * Fix cache updating to be a per item basis - thanks dave

 -- anticapitalista <antix@operamail.com>  Thu, 17 Jul 2025 19:58:20 +0300
