=== debian/control ===
--- 
+++ 
@@ -8,4 +8,5 @@
 
 Package: app-select-antix
 Architecture: all
+Depends: gir1.2-gtk-3.0, python3-gi, python3-xdg, python3
 Description: Quick search for installed apps
