## app-select-antix 2.0.10

=== debian/changelog ===
app-select-antix (2.0.10) unstable; urgency=medium

  * Rewrite pid file/single instance check
  * toggle to use os.kill with signal 0 rather than using psutil and having it as a dependency
  * thanks dave

 -- anticapitalista <antix@operamail.com>  Wed, 21 Jan 2026 11:38:31 +0200

app-select-antix (2.0.9) unstable; urgency=medium

  * rename --desktop menu items with menu_ prefix
  * python3-psutil needed as a dependency
  * thanks dave

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jan 2026 15:34:09 +0200
