## app-select-antix 2.0.11

=== debian/changelog ===
app-select-antix (2.0.11) unstable; urgency=medium

  * translation updates

 -- anticapitalista <antix@operamail.com>  Tue, 03 Feb 2026 01:15:56 +0200
